<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <title>JS autodevops</title>
</head>
<body>
  <div class="central">
  </div>
  <script type="module" src="/main.js"></script>
</body>
</html>
